Index: pcp/src/Makefile.am
===================================================================
--- pcp/src/Makefile.am	(revision c510a73f7abb99d9b955e6ab83d019f5600be71f)
+++ pcp/src/Makefile.am	(revision 6145aa746e8ac613a6b269d802a41396ab75f499)
@@ -4,3 +4,2 @@
 bin_PROGRAMS = pcp
 pcp_SOURCES = ${SOURCE} ${HEADER}
-pcp_CFLAGS = -fno-inline -march=nocona -Wall -DBIGENDIAN=0
Index: pcp/src/Makefile.in
===================================================================
--- pcp/src/Makefile.in	(revision c510a73f7abb99d9b955e6ab83d019f5600be71f)
+++ 	(revision )
@@ -1,740 +1,0 @@
-# Makefile.in generated by automake 1.9.6 from Makefile.am.
-# @configure_input@
-
-# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005  Free Software Foundation, Inc.
-# This Makefile.in is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
-# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
-# PARTICULAR PURPOSE.
-
-@SET_MAKE@
-
-srcdir = @srcdir@
-top_srcdir = @top_srcdir@
-VPATH = @srcdir@
-pkgdatadir = $(datadir)/@PACKAGE@
-pkglibdir = $(libdir)/@PACKAGE@
-pkgincludedir = $(includedir)/@PACKAGE@
-top_builddir = ..
-am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
-INSTALL = @INSTALL@
-install_sh_DATA = $(install_sh) -c -m 644
-install_sh_PROGRAM = $(install_sh) -c
-install_sh_SCRIPT = $(install_sh) -c
-INSTALL_HEADER = $(INSTALL_DATA)
-transform = $(program_transform_name)
-NORMAL_INSTALL = :
-PRE_INSTALL = :
-POST_INSTALL = :
-NORMAL_UNINSTALL = :
-PRE_UNINSTALL = :
-POST_UNINSTALL = :
-build_triplet = @build@
-host_triplet = @host@
-bin_PROGRAMS = pcp$(EXEEXT)
-subdir = src
-DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
-ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/m4/acx_mpi.m4 \
-	$(top_srcdir)/configure.ac
-am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
-	$(ACLOCAL_M4)
-mkinstalldirs = $(install_sh) -d
-CONFIG_HEADER = $(top_builddir)/config.h
-CONFIG_CLEAN_FILES =
-am__installdirs = "$(DESTDIR)$(bindir)"
-binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
-PROGRAMS = $(bin_PROGRAMS)
-am__objects_1 = pcp-density.$(OBJEXT) pcp-energy.$(OBJEXT) \
-	pcp-errors.$(OBJEXT) pcp-excor.$(OBJEXT) pcp-grad.$(OBJEXT) \
-	pcp-gramsch.$(OBJEXT) pcp-helpers.$(OBJEXT) pcp-init.$(OBJEXT) \
-	pcp-ions.$(OBJEXT) pcp-mergesort2.$(OBJEXT) \
-	pcp-myfft.$(OBJEXT) pcp-mymath.$(OBJEXT) pcp-opt.$(OBJEXT) \
-	pcp-output.$(OBJEXT) pcp-pcp.$(OBJEXT) pcp-pdbformat.$(OBJEXT) \
-	pcp-perturbed.$(OBJEXT) pcp-pseudo.$(OBJEXT) \
-	pcp-riemann.$(OBJEXT) pcp-run.$(OBJEXT) pcp-wannier.$(OBJEXT)
-am__objects_2 =
-am_pcp_OBJECTS = $(am__objects_1) $(am__objects_2)
-pcp_OBJECTS = $(am_pcp_OBJECTS)
-pcp_LDADD = $(LDADD)
-DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
-depcomp = $(SHELL) $(top_srcdir)/config/depcomp
-am__depfiles_maybe = depfiles
-COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
-	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-CCLD = $(CC)
-LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
-SOURCES = $(pcp_SOURCES)
-DIST_SOURCES = $(pcp_SOURCES)
-ETAGS = etags
-CTAGS = ctags
-DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = @ACLOCAL@
-AMDEP_FALSE = @AMDEP_FALSE@
-AMDEP_TRUE = @AMDEP_TRUE@
-AMTAR = @AMTAR@
-AUTOCONF = @AUTOCONF@
-AUTOHEADER = @AUTOHEADER@
-AUTOMAKE = @AUTOMAKE@
-AWK = @AWK@
-CC = @CC@
-CCDEPMODE = @CCDEPMODE@
-CFLAGS = @CFLAGS@
-CPP = @CPP@
-CPPFLAGS = @CPPFLAGS@
-CXX = @CXX@
-CXXDEPMODE = @CXXDEPMODE@
-CXXFLAGS = @CXXFLAGS@
-CYGPATH_W = @CYGPATH_W@
-DEFS = @DEFS@
-DEPDIR = @DEPDIR@
-DOXYGEN = @DOXYGEN@
-ECHO_C = @ECHO_C@
-ECHO_N = @ECHO_N@
-ECHO_T = @ECHO_T@
-EGREP = @EGREP@
-EXEEXT = @EXEEXT@
-HAVE_DEBUG = @HAVE_DEBUG@
-HAVE_INLINE = @HAVE_INLINE@
-INSTALL_DATA = @INSTALL_DATA@
-INSTALL_PROGRAM = @INSTALL_PROGRAM@
-INSTALL_SCRIPT = @INSTALL_SCRIPT@
-INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
-LDFLAGS = @LDFLAGS@
-LIBOBJS = @LIBOBJS@
-LIBS = @LIBS@
-LTLIBOBJS = @LTLIBOBJS@
-MAKEINFO = @MAKEINFO@
-MPICC = @MPICC@
-MPILIBS = @MPILIBS@
-MPIVER_FALSE = @MPIVER_FALSE@
-MPIVER_TRUE = @MPIVER_TRUE@
-OBJEXT = @OBJEXT@
-PACKAGE = @PACKAGE@
-PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
-PACKAGE_NAME = @PACKAGE_NAME@
-PACKAGE_STRING = @PACKAGE_STRING@
-PACKAGE_TARNAME = @PACKAGE_TARNAME@
-PACKAGE_VERSION = @PACKAGE_VERSION@
-PATH_SEPARATOR = @PATH_SEPARATOR@
-PERL = @PERL@
-SET_MAKE = @SET_MAKE@
-SHELL = @SHELL@
-STRIP = @STRIP@
-TAR = @TAR@
-VERSION = @VERSION@
-ac_ct_CC = @ac_ct_CC@
-ac_ct_CXX = @ac_ct_CXX@
-ac_ct_STRIP = @ac_ct_STRIP@
-am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
-am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
-am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
-am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
-am__include = @am__include@
-am__leading_dot = @am__leading_dot@
-am__quote = @am__quote@
-am__tar = @am__tar@
-am__untar = @am__untar@
-bindir = @bindir@
-build = @build@
-build_alias = @build_alias@
-build_cpu = @build_cpu@
-build_os = @build_os@
-build_vendor = @build_vendor@
-datadir = @datadir@
-exec_prefix = @exec_prefix@
-host = @host@
-host_alias = @host_alias@
-host_cpu = @host_cpu@
-host_os = @host_os@
-host_vendor = @host_vendor@
-includedir = @includedir@
-infodir = @infodir@
-install_sh = @install_sh@
-libdir = @libdir@
-libexecdir = @libexecdir@
-localstatedir = @localstatedir@
-mandir = @mandir@
-mkdir_p = @mkdir_p@
-oldincludedir = @oldincludedir@
-prefix = @prefix@
-program_transform_name = @program_transform_name@
-sbindir = @sbindir@
-sharedstatedir = @sharedstatedir@
-sysconfdir = @sysconfdir@
-target_alias = @target_alias@
-SOURCE = density.c energy.c errors.c excor.c grad.c gramsch.c helpers.c init.c ions.c mergesort2.c myfft.c mymath.c opt.c output.c pcp.c pdbformat.c perturbed.c pseudo.c riemann.c run.c wannier.c
-HEADER = data.h defs.h density.h energy.h errors.h excor.h grad.h gramsch.h helpers.h init.h ions.h mergesort2.h myfft.h mymath.h opt.h output.h pcp.h pdbformat.h perturbed.h pseudo.h riemann.h run.h wannier.h
-pcp_SOURCES = ${SOURCE} ${HEADER}
-pcp_CFLAGS = -fno-inline -march=nocona -Wall -DBIGENDIAN=0
-all: all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .o .obj
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
-	@for dep in $?; do \
-	  case '$(am__configure_deps)' in \
-	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
-	      exit 1;; \
-	  esac; \
-	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
-.PRECIOUS: Makefile
-Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
-	@case '$?' in \
-	  *config.status*) \
-	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
-	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
-	esac;
-
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-install-binPROGRAMS: $(bin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
-
-uninstall-binPROGRAMS:
-	@$(NORMAL_UNINSTALL)
-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
-	done
-
-clean-binPROGRAMS:
-	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
-pcp$(EXEEXT): $(pcp_OBJECTS) $(pcp_DEPENDENCIES) 
-	@rm -f pcp$(EXEEXT)
-	$(LINK) $(pcp_LDFLAGS) $(pcp_OBJECTS) $(pcp_LDADD) $(LIBS)
-
-mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-
-distclean-compile:
-	-rm -f *.tab.c
-
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-density.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-energy.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-errors.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-excor.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-grad.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-gramsch.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-helpers.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-init.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-ions.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mergesort2.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-myfft.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mymath.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-opt.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-output.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pcp.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pdbformat.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-perturbed.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pseudo.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-riemann.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-run.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-wannier.Po@am__quote@
-
-.c.o:
-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(COMPILE) -c $<
-
-.c.obj:
-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
-
-pcp-density.o: density.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.o -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='density.c' object='pcp-density.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c
-
-pcp-density.obj: density.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.obj -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='density.c' object='pcp-density.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`
-
-pcp-energy.o: energy.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.o -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='energy.c' object='pcp-energy.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c
-
-pcp-energy.obj: energy.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.obj -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='energy.c' object='pcp-energy.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`
-
-pcp-errors.o: errors.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.o -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='errors.c' object='pcp-errors.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c
-
-pcp-errors.obj: errors.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.obj -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='errors.c' object='pcp-errors.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`
-
-pcp-excor.o: excor.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.o -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='excor.c' object='pcp-excor.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c
-
-pcp-excor.obj: excor.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.obj -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='excor.c' object='pcp-excor.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`
-
-pcp-grad.o: grad.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.o -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='grad.c' object='pcp-grad.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c
-
-pcp-grad.obj: grad.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.obj -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='grad.c' object='pcp-grad.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`
-
-pcp-gramsch.o: gramsch.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.o -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gramsch.c' object='pcp-gramsch.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c
-
-pcp-gramsch.obj: gramsch.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.obj -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='gramsch.c' object='pcp-gramsch.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`
-
-pcp-helpers.o: helpers.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.o -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='helpers.c' object='pcp-helpers.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c
-
-pcp-helpers.obj: helpers.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.obj -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='helpers.c' object='pcp-helpers.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`
-
-pcp-init.o: init.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.o -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='init.c' object='pcp-init.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c
-
-pcp-init.obj: init.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.obj -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='init.c' object='pcp-init.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`
-
-pcp-ions.o: ions.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.o -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ions.c' object='pcp-ions.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c
-
-pcp-ions.obj: ions.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.obj -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ions.c' object='pcp-ions.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`
-
-pcp-mergesort2.o: mergesort2.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.o -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mergesort2.c' object='pcp-mergesort2.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c
-
-pcp-mergesort2.obj: mergesort2.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.obj -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mergesort2.c' object='pcp-mergesort2.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`
-
-pcp-myfft.o: myfft.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.o -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='myfft.c' object='pcp-myfft.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c
-
-pcp-myfft.obj: myfft.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.obj -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='myfft.c' object='pcp-myfft.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`
-
-pcp-mymath.o: mymath.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.o -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mymath.c' object='pcp-mymath.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c
-
-pcp-mymath.obj: mymath.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.obj -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='mymath.c' object='pcp-mymath.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`
-
-pcp-opt.o: opt.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.o -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='opt.c' object='pcp-opt.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c
-
-pcp-opt.obj: opt.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.obj -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='opt.c' object='pcp-opt.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`
-
-pcp-output.o: output.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.o -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='output.c' object='pcp-output.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c
-
-pcp-output.obj: output.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.obj -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='output.c' object='pcp-output.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`
-
-pcp-pcp.o: pcp.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.o -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pcp.c' object='pcp-pcp.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c
-
-pcp-pcp.obj: pcp.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.obj -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pcp.c' object='pcp-pcp.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`
-
-pcp-pdbformat.o: pdbformat.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.o -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pdbformat.c' object='pcp-pdbformat.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c
-
-pcp-pdbformat.obj: pdbformat.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.obj -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pdbformat.c' object='pcp-pdbformat.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`
-
-pcp-perturbed.o: perturbed.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.o -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='perturbed.c' object='pcp-perturbed.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c
-
-pcp-perturbed.obj: perturbed.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.obj -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='perturbed.c' object='pcp-perturbed.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`
-
-pcp-pseudo.o: pseudo.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.o -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pseudo.c' object='pcp-pseudo.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c
-
-pcp-pseudo.obj: pseudo.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.obj -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='pseudo.c' object='pcp-pseudo.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`
-
-pcp-riemann.o: riemann.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.o -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='riemann.c' object='pcp-riemann.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c
-
-pcp-riemann.obj: riemann.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.obj -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='riemann.c' object='pcp-riemann.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`
-
-pcp-run.o: run.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.o -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='run.c' object='pcp-run.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c
-
-pcp-run.obj: run.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.obj -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='run.c' object='pcp-run.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`
-
-pcp-wannier.o: wannier.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.o -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='wannier.c' object='pcp-wannier.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c
-
-pcp-wannier.obj: wannier.c
-@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.obj -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`; \
-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='wannier.c' object='pcp-wannier.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`
-uninstall-info-am:
-
-ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
-	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \
-	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
-	mkid -fID $$unique
-tags: TAGS
-
-TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
-		$(TAGS_FILES) $(LISP)
-	tags=; \
-	here=`pwd`; \
-	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \
-	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
-	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
-	  test -n "$$unique" || unique=$$empty_fix; \
-	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-	    $$tags $$unique; \
-	fi
-ctags: CTAGS
-CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
-		$(TAGS_FILES) $(LISP)
-	tags=; \
-	here=`pwd`; \
-	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \
-	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-	  done | \
-	  $(AWK) '    { files[$$0] = 1; } \
-	       END { for (i in files) print i; }'`; \
-	test -z "$(CTAGS_ARGS)$$tags$$unique" \
-	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
-	     $$tags $$unique
-
-GTAGS:
-	here=`$(am__cd) $(top_builddir) && pwd` \
-	  && cd $(top_srcdir) \
-	  && gtags -i $(GTAGS_ARGS) $$here
-
-distclean-tags:
-	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-
-distdir: $(DISTFILES)
-	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
-	list='$(DISTFILES)'; for file in $$list; do \
-	  case $$file in \
-	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
-	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
-	  esac; \
-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
-	    dir="/$$dir"; \
-	    $(mkdir_p) "$(distdir)$$dir"; \
-	  else \
-	    dir=''; \
-	  fi; \
-	  if test -d $$d/$$file; then \
-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
-	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
-	    fi; \
-	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
-	  else \
-	    test -f $(distdir)/$$file \
-	    || cp -p $$d/$$file $(distdir)/$$file \
-	    || exit 1; \
-	  fi; \
-	done
-check-am: all-am
-check: check-am
-all-am: Makefile $(PROGRAMS)
-installdirs:
-	for dir in "$(DESTDIR)$(bindir)"; do \
-	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
-	done
-install: install-am
-install-exec: install-exec-am
-install-data: install-data-am
-uninstall: uninstall-am
-
-install-am: all-am
-	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
-
-installcheck: installcheck-am
-install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \
-	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
-mostlyclean-generic:
-
-clean-generic:
-
-distclean-generic:
-	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
-
-maintainer-clean-generic:
-	@echo "This command is intended for maintainers to use"
-	@echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
-clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
-
-distclean: distclean-am
-	-rm -rf ./$(DEPDIR)
-	-rm -f Makefile
-distclean-am: clean-am distclean-compile distclean-generic \
-	distclean-tags
-
-dvi: dvi-am
-
-dvi-am:
-
-html: html-am
-
-info: info-am
-
-info-am:
-
-install-data-am:
-
-install-exec-am: install-binPROGRAMS
-
-install-info: install-info-am
-
-install-man:
-
-installcheck-am:
-
-maintainer-clean: maintainer-clean-am
-	-rm -rf ./$(DEPDIR)
-	-rm -f Makefile
-maintainer-clean-am: distclean-am maintainer-clean-generic
-
-mostlyclean: mostlyclean-am
-
-mostlyclean-am: mostlyclean-compile mostlyclean-generic
-
-pdf: pdf-am
-
-pdf-am:
-
-ps: ps-am
-
-ps-am:
-
-uninstall-am: uninstall-binPROGRAMS uninstall-info-am
-
-.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
-	clean-generic ctags distclean distclean-compile \
-	distclean-generic distclean-tags distdir dvi dvi-am html \
-	html-am info info-am install install-am install-binPROGRAMS \
-	install-data install-data-am install-exec install-exec-am \
-	install-info install-info-am install-man install-strip \
-	installcheck installcheck-am installdirs maintainer-clean \
-	maintainer-clean-generic mostlyclean mostlyclean-compile \
-	mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
-	uninstall-am uninstall-binPROGRAMS uninstall-info-am
-
-# Tell versions [3.59,3.63) of GNU make to not export all variables.
-# Otherwise a system limit (for SysV at least) may be exceeded.
-.NOEXPORT:
